<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>ДЗ 6</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Arimo:ital,wght@0,400..700;1,400..700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="css/style.css">
</head>
<body>


<table>
    <thead>
    <tr>
        <td rowspan="2"><span class="span-smaller">Choose your</span> <br>
            <span class="span-bigger"> pricing proplan</span>
        </td>
        <td class="standard-col">standard</td>
        <td class="ultimate-col">ultimate</td>
        <td class="premium-col">premium</td>
    </tr>

    <tr class="quotations">
        <td><span class="dollars">$17</span><sup class="cents">.99</sup><span class="per-month">per month</span></td>
        <td><span class="dollars">$37</span><span class="cents">.99</span><span class="per-month">per month</span></td>
        <td><span class="dollars">$97</span><sup class="cents">.99</sup><span class="per-month">per month</span></td>
    </tr>
    </thead>

    <tbody>
    <tr class="odd">
        <td><img src="img/storage.png" alt=""> Storage</td>
        <td>500GB Storage</td>
        <td>1000GB Storage</td>
        <td>2000GB Storage</td>
    </tr>

    <tr class="even">
        <td><img src="img/bandwidth.png" alt=""> Bandwidth</td>
        <td colspan="2">limited</td>
        <td>unlimited</td>
    </tr>

    <tr class="odd">
        <td><img src="img/email.png" alt=""> Email</td>
        <td>25 emails</td>
        <td>45 emails</td>
        <td>65 emails</td>
    </tr>

    <tr class="even">
        <td><img src="img/support.png" alt=""> Support</td>
        <td colspan="3">24/7 support</td>
    </tr>

    <tr class="odd">
        <td><img src="img/product.png" alt=""> Products</td>
        <td>20 products</td>
        <td>30 products</td>
        <td>60 products</td>
    </tr>

    <tr class="even">
        <td><img src="img/users.png" alt=""> Users</td>
        <td>1 user</td>
        <td>10 users</td>
        <td>15 users</td>
    </tr>
    </tbody>

    <tfoot>
    <tr>
        <td><button class="button-contact-us">contact us</button></td>
        <td><button class="button-buy-now1">buy now</button></td>
        <td><button class="button-buy-now2">buy now</button></td>
        <td><button class="button-buy-now3">buy now</button></td>
    </tr>
    </tfoot>
</table>

</body>
</html>